# Asterisk Project : Asterisk 12 ManagerAction_ConfbridgeListRooms

Added by wikibot , edited by wikibot on Aug 29, 2013

# ConfbridgeListRooms

### Synopsis

List active conferences.

### Description

Lists data about all active conferences. ConfbridgeListRooms will follow as separate events, followed by a final event called ConfbridgeListRoomsComplete.

### Syntax

    Action: ConfbridgeListRooms
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown